RubyGems Navigation menu

kattr 0.0.2

kattr like attr_* but for class methods

Gemfile
          gem 'kattr', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install kattr
  
  
  
  
  
  
  

Total downloads 1,504

For this version 766

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 27, 2012 (6 KB)
  2. 0.0.1 - December 26, 2012 (6 KB)

Development Dependencies: